Module
Contents
Index 🔎︎

# "^" Operator

Memangkatkan angka.

## Sintaksis:

    Hasil = Ekspresi ^ Eksponen

## Parameter:

Hasil: Variabel numerik apa saja yang mengandung hasil dari perbadindang.

Expression: Numerical value that you want to raise to a power.

Exponent: The value of the power that you want to raise the expression to.

## Contoh:

    Sub Example

        Print ( 12.345 ^ 23 )

        Print Exp ( 23 * Log( 12.345 ) ) ' Raises by forming a logarithm

    End Sub